<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <meta http-equiv="content-type"
 content="text/html; charset=UTF-8">
  <title>Photos de Julien Cohen aux JFLA2003</title>
  <meta name="author" content="Julien Cohen">
  <meta name="description" content="photos jfla03">
</head>
<body>
<h3 style="text-align: center;">Photos prises aux <a
 href="http://pauillac.inria.fr/jfla/2003/">JFLA 2003</a> &agrave;
Chamrousse</h3>
<h3 style="text-align: center;">(Julien Cohen)</h3>
<div style="text-align: center;"><a href="#classic">photos classiques</a>
&nbsp; <a href="#color">anaglyphes couleur</a> &nbsp; <a href="#nb">anaglyphes
n&amp;b</a> &nbsp; &nbsp;<a href="#stereo_jpg">JPEG-st&eacute;r&eacute;o</a><br>
</div>
<hr style="width: 100%; height: 2px;"><a name="classic"></a><span
 style="font-weight: bold;">Photos classiques</span><br>
<img src="groupe1.norm.mini.jpg" title="" alt="groupe1"
 style="width: 200px; height: 256px;"><a href="groupe1.norm.big.jpg">380ko</a> <img
 src="groupe2.norm.mini.jpg" title="" alt="groupe 2"
 style="width: 200px; height: 299px;"><a href="groupe2.norm.big.jpg">610ko</a> <img
 src="groupe3.norm.mini.jpg" title="" alt="groupe 3"
 style="width: 200px; height: 319px;"><a href="groupe3.norm.big.jpg">300ko</a><br>
<a href="groupe2.norm.big.jpg"><img src="groupe4.norm.mini.jpg" title=""
 alt="groupe 4" style="border: 0px solid ; width: 200px; height: 313px;"></a><a
 href="groupe4.norm.big.jpg">300ko</a>&nbsp;<img
 src="neige.norm.mini.jpg" title="" alt="neige"
 style="width: 200px; height: 290px;"><a href="neige.norm.big.jpg">170ko</a>&nbsp;<img
 src="soleil.norm.mini.jpg" title="" alt="soleil"
 style="width: 200px; height: 251px;"><a href="soleil.norm.big.jpg">190ko</a>&nbsp;
<hr style="width: 100%; height: 2px;"><a name="color"></a><br>
Les photos en <span style="font-weight: bold;">anaglyphes couleurs</span>
(si vous avez des lunettes rouge-bleu).<br>
<blink>N'h&eacute;sitez pas &agrave; augmenter la luminosit&eacute; de
votre &eacute;cran pour les visualiser.</blink> <br>
<table cellpadding="2" cellspacing="2" border="1"
 style="text-align: left; width: 100%;">
  <tbody>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="groupe1.ana.320.jpg" title="" alt="groupe1"
 style="width: 320px; height: 256px;"></td>
      <td style="vertical-align: top;"><a href="groupe1.ana.800.jpg">800x600</a>(450ko)<br>
      <a href="groupe1.ana.1024.jpg">1024x768</a>(700ko)<br>
      <a href="groupe1.ana.max.jpg">1518x1218</a>(1600ko)</td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="groupe2.ana.320.jpg" title="" alt="groupe 2"
 style="width: 320px; height: 322px;"><a href="groupe2.ana.595.jpg"><br>
      </a> </td>
      <td style="vertical-align: top;"><a href="groupe2.ana.595.jpg">595x600</a>
(270ko)<a href="groupe2.ana.762.jpg"><br>
762x768</a> (420ko)<a href="groupe2.ana.595.jpg"><br>
      </a> </td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="groupe4.ana.320.jpg" title="" alt="groupe 4"
 style="width: 234px; height: 320px;"><br>
      </td>
      <td style="vertical-align: top;"><a href="groupe4.ana.439.jpg">439x600</a>(220ko)<br>
      <a href="groupe4.ana.562.jpg">562x768</a>(340ko)<br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="chapelle.ana.255.jpg" title="" alt="chapelle"
 style="width: 200px; height: 256px;"><br>
      </td>
      <td style="vertical-align: top;"><a href="chapelle.ana.444.jpg">444x600</a>
(210ko) </td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"> <img
 src="neige.ana.200.jpg" title="" alt="neige"
 style="width: 200px; height: 302px;"><br>
      </td>
      <td style="vertical-align: top;"><a href="neige.ana.396.jpg">396x600</a>
(170ko) </td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="soleil.ana.200.jpg" title="" alt="soleil"
 style="width: 200px; height: 303px;"><br>
      </td>
      <td style="vertical-align: top;"><a href="soleil.ana.394.jpg">394x600</a>
(170ko)</td>
    </tr>
  </tbody>
</table>
<br>
<br>
<hr style="width: 100%; height: 2px;"><a name="nb"></a><br>
Les photos en <span style="font-weight: bold;">anaglyphes noir et blanc</span>
(lunettes rouge-cyan).<br>
<blink>N'h&eacute;sitez pas &agrave; augmenter la luminosit&eacute; de
votre &eacute;cran pour les visualiser.</blink> <br>
<table cellpadding="2" cellspacing="2" border="1"
 style="text-align: left; width: 100%;">
  <tbody>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="groupe1.nb.320.jpg" title="" alt="groupe1"
 style="width: 320px; height: 256px;"></td>
      <td style="vertical-align: top;"><a href="groupe1.nb.800.jpg">800x600</a>(415ko)<br>
      <a href="groupe1.nb.max.jpg">1515x1218</a>(1400ko)</td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="groupe2.nb.320.jpg" title="" alt="groupe 2"
 style="width: 320px; height: 322px;"><br>
      </td>
      <td style="vertical-align: top;"><a href="groupe2.nb.595.jpg">595x600</a>
(255ko)<br>
      <a href="groupe2.nb.762.jpg">762x768</a> (395ko)<br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="groupe4.nb.320.jpg" title="" alt="groupe 4"
 style="width: 234px; height: 320px;"><br>
      </td>
      <td style="vertical-align: top;"><a href="groupe4.nb.439.jpg">439x600</a>(215ko)<br>
      <a href="groupe4.nb.562.jpg">562x768</a>(330ko)<br>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="soleil.nb.200.jpg" title="" alt="soleil"
 style="width: 200px; height: 303px;"> </td>
      <td style="vertical-align: top;"><a href="soleil.nb.394.jpg">396x600</a>
(170ko) </td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="neige.nb.200.jpg" title="" alt="neige"
 style="width: 200px; height: 302px;"><br>
      </td>
      <td style="vertical-align: top;"><a href="neige.nb.396.jpg">394x600</a>
(170ko) </td>
    </tr>
    <tr>
      <td style="vertical-align: top; text-align: center;"><img
 src="moi.nb.200.jpg" title="" alt="moi"
 style="width: 200px; height: 258px;"></td>
      <td style="vertical-align: top;"><a href="moi.nb.463.jpg">463x600</a>
(190ko)<br>
      </td>
    </tr>
  </tbody>
</table>
<br>
<br>
<br>
<hr style="width: 100%; height: 2px;"><a name="stereo_jpg"></a><br>
Les m&ecirc;mes en <span style="font-weight: bold;">JPEG-st&eacute;r&eacute;o</span>
(si vous avez des lunettes actives) :<br>
<br>
<a href="groupe1.jps">groupe 1</a> <a href="groupe2.jps">groupe 2</a> <a
 href="groupe3.jps">groupe3</a> <a href="groupe4.jps">groupe 4</a> <a
 href="chapelle.jps">chapelle</a> <a href="neige.jps">neige</a> <a
 href="soleil.jps">soleil<br>
</a>
<hr style="width: 100%; height: 2px;">Retour &agrave; <a
 href="http://www.lami.univ-evry.fr/%7Ejcohen/index.html">ma page</a>.<br>
<hr style="width: 100%; height: 2px;">Julien Cohen 2003<br>
<br>
<br>
<pre>mots clefs : jfla 2003 jfla03 jfla'03 anaglyphes anaglyphe stereo<br>st&eacute;r&eacute;o jpg jpeg photos photo jps</pre>
<br>
</body>
</html>
